.section-intro {
	width: calc(100% - 1.2rem);
	align-self: center;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 1.2rem;
	display: flex;
	align-items: stretch;
	padding: .6rem;
	border: .1rem solid rgba(255, 255, 255, .2);
}
.section-intro .section__inner {
	width: 100%;
	display: flex;
	align-items: stretch;
}
.section-intro .section__content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	position: relative;
}
.section-intro .intro-media {
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: .8rem;
	aspect-ratio: 3/2;
}
.section-intro .intro-video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	filter: brightness(80%);
}
.section-intro .intro-content {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2.4rem 8rem;
}
.section-intro .intro-title {
	font-size: 6rem;
	font-weight: 100;
	line-height: 1.1;
	color: #E5C499;
	color: #fff;
	opacity: 1;
}
.section-intro .intro-description {
	margin-top: 6rem;
	line-height: 1.5;
	font-size: 2.4rem;
	max-width: 100rem;
	color: rgba(255, 255, 255, .6);
}
.section-intro .intro-links {
	margin-top: 6rem;
	display: flex;
	align-items: center;
	gap: 1.2rem;
}
.section-intro .intro-links .link {
	flex-shrink: 0;
	/* border: .1rem solid rgba(229, 196, 153, .4); */
	background-color: rgba(0, 0, 0, .4);
	border-radius: 20rem;
	height: 6rem;
	display: flex;
	align-items: center;
	padding: 0 3.6rem;
	gap: 1.6rem;
	backdrop-filter: blur(.8rem);
	/* box-shadow: 0 0 1.2rem rgba(255, 255, 255, .2) inset; */
}
.section-intro .intro-links .link .link__label {
	color: #E5C499;
	display: block;
	padding-bottom: .3rem;
}
.section-intro .intro-links .link .link__icon {
	width: 3.2rem;
	height: 3.2rem;
	flex-shrink: 0;
	background-color: rgba(229, 196, 153, .2);
	border-radius: 20rem;
}











.section-about {
	width: 100%;
	margin-top: 10rem;
	padding: 0 .6rem;
}
.section-about .section__inner {
	width: 100%;
}
.section-about .section__content {
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	/* gap: 8rem; */
	border-radius: 1.2rem;
	border: .1rem solid rgba(255, 255, 255, .2);
	padding: .6rem;
}
.section-about .about-media {
	width: 100%;
	border-radius: .8rem;
	position: relative;
	overflow: hidden;
}
.section-about .about-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.section-about .about-description {
	display: block;
	width: 100%;
	padding: 8rem;
	line-height: 1.6;
}























































@media all and (max-width: 1600px) {


.section-intro .intro-media {
	height: 100%;
	aspect-ratio: unset;
}
.section-intro .intro-content {
	padding: 8rem 6rem;
}
.section-intro .intro-title {
	font-size: 5.2rem;
}
.section-intro .intro-description {
	margin-top: 4.8rem;
	line-height: 1.5;
	font-size: 1.8rem;
}

}



